#newzapp_signupform {
	border:1px solid #CCCCCC;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.newzapp_signupform_field {
	background-color:#f7f7f7;
	border:1px solid #CCCCCC;
	color:#666666;
	padding:3px;
	width:200px;
}
a.newzapp_signupform
{
	color:#629C32;
	outline: none;
	text-decoration:underline;
}
.newzapp_signupform_poweredby {
	font-size:9px;
}